How to install libpresage-dev on Debian 9 (Stretch)